@charset "UTF-8";



/* ----------------- Reset all styles ----------------- */
    *{
    margin:0;
    padding:0;
    border:0;
    }

/* ----------------- Website background and general text colour ----------------- */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700|Ultra);
    
    body{
    /*background-image:url(../img/backgroundtexture.png);*/
    background-color:#ffffff;
    color:#2d2d2d;
    }

    
/* ----------------- Wrapper - keeps all content in the center of page -----------------  */
    .wrapper{
    margin:auto;
    width:1026px;
    height:auto;
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn;    

    animation-duration: 1.5s;    
    -webkit-animation-duration: 1.5s;

    animation-timing-function: ease-in-out;    
    -webkit-animation-timing-function: ease-in-out;        

    visibility: visible !important;
    }
    
    @keyframes fadeIn { 
    0% {
        transform: scale();
        opacity: 0.0;
    }
    60% { transform: scale(1.1) }
    80% {
        transform: scale(0.9);
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn { 
    0% {
        -webkit-transform: scale();
        opacity: 0.0;
    }
    60% { -webkit-transform: scale(1.1) }
    80% {
        -webkit-transform: scale(0.9);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
}
/* The rest is pretty self explanatory - it appears in the order that it occurs on the HTML document */
a {
    color: #734026;
    font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: 200;
    text-decoration: none;
}
a:hover { color: #000 }
h1 {
    color: #000;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 143%;
    font-weight: lighter;
    line-height: auto;
    margin: 22px;
    text-align: center;
    text-rendering: optimizelegibility;
}
h1#aboutus {
    color: #000;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 177%;
    font-weight: lighter;
    line-height: auto;
    margin: 22px;
    text-align: center;
    text-rendering: optimizelegibility;
}
h2 {
    color: #000;
    font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 200;
    line-height: auto;
    text-align: left;
    text-rendering: optimizelegibility;
}
h2#staffName {
    color: #ff0000;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: lighter;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility;
}
h2#ProjectName {
    color: #000;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: lighter;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility;
}
h2#blue {
    color: #1a2674;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: lighter;
    line-height: auto;
    text-align: left;
    text-rendering: optimizelegibility;
}
b {
    color: #ff0000;
    font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: 200;
}
a:visited { color: #734026 }
a#LearnMore {
    color: #f26532;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: lighter;
}
a#LearnMoreBlue {
    color: #1a2674;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: lighter;
}
h3#call {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 300;
    line-height: auto;
    text-align: left;
    text-rendering: optimizelegibility;
}
h3#LearnMore {
    color: #f26532;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: lighter;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility;
}
h3#LearnMoreBlue {
    color: #1a2674;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: lighter;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility;
}
p {
    color: #777;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    font-weight: lighter;
    line-height: auto;
    text-align: left;
    text-rendering: optimizelegibility;
}
p#aboutus {
    color: #777;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 119%;
    font-weight: lighter;
    line-height: auto;
    margin: 25px;
    text-align: center;
    text-rendering: optimizelegibility;
}
p#staffInfo {
    color: #777;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    font-weight: lighter;
    line-height: auto;
    text-align: center;
    text-rendering: optimizelegibility;
}
p#contactus {
    color: #777;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 400;
    line-height: auto;
    margin: 25px;
    margin-top: -25px;
    text-align: left;
    text-rendering: optimizelegibility;
}
p.copy {
    color: #777;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 18px;
    font-weight: normal 300;
    line-height: 22px;
    text-align: center;
    margin-left: 40px;
    margin-right: 40px;
    padding-bottom: 20px;
    padding-top: 10px;
    text-rendering: optimizelegibility;
}
span.Purple {
    color: #532f64;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 400;
}
span.brandColour { color: #ff0000 }
.btn {
    cursor: pointer;
    margin: 8px;
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 250%;
    font-weight: 300;
    color: #ffffff;
    font-size: 20px;
    background: #f26532;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    text-rendering: optimizelegibility;
}
.btn:hover {
    background: #cf4719;
    text-decoration: none;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
}
.btn2 {
    cursor: pointer;
    margin: 8px;
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 250%;
    font-weight: 300;
    color: #ffffff;
    font-size: 20px;
    background: #1a2674;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    text-rendering: optimizelegibility;
}
.btn2:hover {
    background: #81afcf;
    text-decoration: none;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
}
.back-to-top {
    position: fixed;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    bottom: 2em;
    right: 30px;
    text-decoration: none;
    color: #000;
    background-color: rgba(235, 235, 235, 0.40);
    font-size: 14px;
    padding: 1em;
    display: none;
}
.back-to-top:hover { background-color: rgba(135, 135, 135, 0.20) }
#logo { text-align: center }
#logo {
    float: right;
    margin: 4px;
    margin-right: 160px;
    margin-top: 20px;
    z-index: 3;
    position: relative;
}
#logo:hover {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -webkit-backface-visibility: hidden;
}
@keyframes pulse { 
    0% {
        transform: scale(0.9);
        opacity: 0.7;
    }
    50% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(0.9);
        opacity: 0.7;
    }
}
@-webkit-keyframes pulse { 
    0% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }
    50% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }
}
#logoimage { text-align: center }
#logotitle {
    float: left;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-size: 215%;
    text-shadow: 0 1px 1px #FFF;
}
.logo_icon {
    text-align: left;
    margin-top: 2px;
    margin-bottom: -14px;
}
#cssmenu {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    text-transform: uppercase;
    text-align: center;
}
#cssmenu > ul {
    width: auto;
    height: 70px;
    list-style-type: none;
    padding-top: 40px;
    margin: 0;
    background: #f2f2f2;
}
#cssmenu > ul li#responsive-tab {
    display: none;
    /* Hide for large screens */
}
#cssmenu > ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
#cssmenu > ul li.right { float: right }
#cssmenu > ul li.has-sub { position: relative }
#cssmenu > ul li.has-sub:hover ul {
    display: block;
    background: #f2f2f2;
}
#cssmenu > ul li.has-sub ul {
    display: none;
    width: 250px;
    position: absolute;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #f2f2f2;
    text-align: left;
}
#cssmenu > ul li.has-sub ul li {
    display: block;
    background: #f2f2f2;
}
#cssmenu > ul li.has-sub > a {
    background-image: url('../img/caret.png');
    background-repeat: no-repeat;
    background-position: 90% -95%;
    background: #f2f2f2;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
    background: #f2f2f2 url('../img/caret.png') no-repeat;
    color: #ffffff;
    background-position: 90% 195%;
}
#cssmenu > ul li a {
    display: block;
    padding: 12px 24px 11px 24px;
    text-decoration: none;
    color: #272727;
    z-index: 2;
    position: relative;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
    background: #f2f2f2;
    color: #ff0000;
    z-index: 1;
}
@media (max-width: 600px) { 
    #cssmenu > ul { width: auto }
    #cssmenu > ul li#responsive-tab {
        display: block;
        background: #f2f2f2;
    }
    #cssmenu > ul li#responsive-tab a {
        background: url('../img/menu.png') no-repeat;
        background-position: 95% -35%;
    }
    #cssmenu > ul li#responsive-tab a:hover {
        background-color: #f2f2f2;
        background-position: 95% 135%;
    }
    #cssmenu > ul li { display: none }
    #cssmenu > ul li.right { float: none }
    #cssmenu > ul li.has-sub { position: relative }
    #cssmenu > ul li.has-sub ul {
        display: block;
        position: static;
        width: 100%;
        background: #f2f2f2;
        border: 0 none;
    }
    #cssmenu > ul li.has-sub ul li {
        display: block !important;
        background: #f2f2f2;
    }
    #cssmenu > ul li.has-sub ul li a span {
        display: block;
        padding-left: 24px;
    }
    #cssmenu > ul li.has-sub > a { background-image: none }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) { 
    #cssmenu > ul > li.collapsed {
        display: inline-block !important;
        *display: inline;
        zoom: 1;
        z-index: 3;
    }
    #cssmenu > ul ul li.collapsed {
        display: block !important;
        background: #f2f2f2;
    }
}
section.main {
    display: block;
    padding: 20px;
    z-index: -4;
}
section#staff {
    display: block;
    padding: 20px;
}
section#services {
    display: block;
    padding: 20px;
}
section#services2 {
    display: block;
    padding: 20px;
}
hr {
	width: 100%;
 	height: 0;
	border-top: 1px solid #612f17;
}
header {
    width: 100%;
    margin: 2% 0 2% 0;
}
header.logo {
    width: 100%;
    margin-bottom: -5px;
    display: none;
    background-color: #fff;
    background: url('../img/header.png');
}
header h1 {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    text-align: center;
    font-size: 140%;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 1%;
    text-rendering: optimizelegibility;
}
header h1 span {
    color: #f38094;
    text-shadow: 0 1px 1px #dadada;
}
header h2 {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    text-align: center;
    font-size: 100%;
    font-weight: lighter;
    text-rendering: optimizelegibility;
}
.productIma {
    margin-bottom: 10px;
    margin-top: 10px;
    max-width: 100% !important;
    height: auto;
    display: block;
    position: relative;
    z-index: -9;
}
#promo {
    width: 100% !important;
    position: relative;
    z-index: -2;
}
.promoIma {
    width: 100%;
    z-index: -6;
}
.workIma {
    margin-top: 20px;
    width: 100%;
    z-index: -6;
}
p#notices {
    color: #777;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 119%;
    font-weight: 300;
    line-height: auto;
    text-align: center;
}
#slideshow {
    /*width: 100%;;
    margin-top: 2%;*/
    max-width: 1026px !important;
    display: none;
}
/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */
.html_carousel { }
.html_carousel div.slide { position: relative }
.html_carousel div.slide img {
    width: 100%;
    height: auto;
    -webkit-box-shadow: 0 1px 1px #c1c1c1;
    -moz-box-shadow: 0 1px 1px #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1;
}
.clearfix {
    float: none;
    clear: both;
}
/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */
.left {
    margin-bottom: 2%;
    margin-top: 10px;
    width: 48%;
    float: left;
    z-index: -8;
}
.left h3 {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 110%;
    font-weight: 300;
    text-align: center;
    color: #888;
    margin-bottom: 5%;
    text-shadow: 0 1px 1px #dadada;
    text-rendering: optimizelegibility;
}
.left p {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 100%;
    line-height: 140%;
    padding: 4% 0 3% 0;
    text-rendering: optimizelegibility;
}
.left p a {
    color: #532f64;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 112%;
    font-weight: 400;
    text-decoration: none;
}
.right {
    margin-bottom: 2%;
    margin-top: 10px;
    width: 48%;
    float: right;
}
.right h3 {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 110%;
    font-weight: 300;
    text-align: center;
    color: #888;
    margin-bottom: 5%;
    text-shadow: 0 1px 1px #dadada;
    text-rendering: optimizelegibility;
}
.right p {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 100%;
    line-height: 140%;
    padding: 4% 0 3% 0;
    text-rendering: optimizelegibility;
}
.right p a {
    color: #f38094;
    text-decoration: none;
}
.leftbox {
    display: block;
    background: #f26532;
    height: 8px;
    margin-bottom: -20px;
    margin-top: -10px;
    width: 100%;
    float: left;
}
.rightbox {
    display: block;
    background: #81afcf;
    height: 8px;
    margin-bottom: -20px;
    margin-top: -10px;
    width: 100%;
    float: right;
}
.col_1 {
    margin: 11px;
    width: 31%;
    float: left;
    z-index: -8;
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    -webkit-backface-visibility: hidden;
}
@keyframes fadeIn { 
    0% {
        transform: scale();
        opacity: 0.0;
    }
    60% { transform: scale(1.1) }
    80% {
        transform: scale(0.9);
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn { 
    0% {
        -webkit-transform: scale();
        opacity: 0.0;
    }
    60% { -webkit-transform: scale(1.1) }
    80% {
        -webkit-transform: scale(0.9);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
}
.col_2 {
    margin: 11px;
    width: 45%;
    float: left;
    z-index: -8;
}
/* ----------------------- WORK LINKS START ------------------------- */
#work {
    width: 1000px;
    margin: 3% auto 3% auto;
}
.item {
    border-radius: 15px;
    width: 180px;
    height: 185px;
    background-color: #FFF;
    margin: 10px;
    float: left;
    -webkit-box-shadow: 0 1px 3px #c3c3c3;
    -moz-box-shadow: 0 1px 3px #c3c3c3;
    box-shadow: 0 1px 3px #c3c3c3;
    overflow: hidden;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    -ms-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
    -webkit-backface-visibility: hidden;
}
.item:hover {
    -webkit-box-shadow: 0 0 8px #f38094, 0 0 8px #f38094;
    -moz-box-shadow: 0 0 8px #f38094,  0 0 8px #f38094;
    box-shadow: 0 0 8px #f38094,  0 0 8px #f38094;
}
.item img {
    display: block;
    width: 100%;
    -webkit-box-shadow: 0 2px 1px #c3c3c3;
    -moz-box-shadow: 0 2px 1px #c3c3c3;
    box-shadow: 0 2px 1px #c3c3c3;
    border-radius: 15px 15px 0 0;
    opacity: 0.8;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
    -webkit-backface-visibility: hidden;
}
.item img:hover { opacity: 1 }
.item h3 {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 105%;
    font-weight: normal;
    padding: 5px 0 0 8px;
    color: #2d2d2d;
    text-decoration: none;
}
.item h3 a {
    text-decoration: none;
    color: #2d2d2d;
}
.item p {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 70%;
    font-weight: normal;
    padding: 0 0 0 8px;
    color: #f38094;
    text-decoration: none;
}
/* ----------------------- WORK LINKS END ------------------------- */
#bottom {
    display: block;
    background-color: #D9CED2;
    margin-bottom: 30px;
    margin-top: -35px;
}
#bottomFinancials {
    display: block;
    background-color: #ddd;
    margin-bottom: 30px;
    margin-top: 20px;
}
#bottomWarehousing {
    display: block;
    background-color: #d4e4f0;
    margin-bottom: 30px;
    margin-top: 20px;
}
#bottom h3 {
    margin: 4% 0 3% 0;
    padding: 2% 2% 2% 2%;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    text-align: center;
    color: #55146b;
    text-shadow: 0 1px 1px #c1c1c1;
}
#bottomFinancials h3 {
    margin: 4% 0 3% 0;
    padding: 2% 2% 2% 2%;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: lighter;
    text-align: center;
    color: #777;
    text-shadow: 0 1px 1px #c1c1c1;
}
#bottomWarehousing h3 {
    margin: 4% 0 3% 0;
    padding: 2% 2% 2% 2%;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-weight: lighter;
    text-align: center;
    color: #777;
    text-shadow: 0 1px 1px #c1c1c1;
}
footer {
    width: 100%;
    height: auto;
}
.icon {
    float: right;
    width: 32px;
    margin: 95px 0 2px 4%;
    opacity: 0.85;
}
.icon:hover { opacity: 1 }
.social { color: #f38094 }
/* ----------------------------- FORM ----------------------------------- */
.left h4 {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 180%;
    font-weight: normal;
    color: #f38094;
    margin-bottom: 10px;
}
#formwrap { width: 100% }
.formstyle {
    border: 1px solid #ccc;
    color: #000;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    width: 95%;
    background-color: rgba(255,255,255,1);
    background-image: url(../images/backgroundtexture.png);
    margin-bottom: 10px;
    opacity: 0.9;
    padding: 3px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border-radius: 2px;
}
.formstyletwo {
    color: #FFF;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    text-align: left;
    width: 20%;
    background-color: #2d2d2d;
    border: 0px;
}
.formstyletwo:hover {
    color: #f38094;
    cursor: pointer;
}
textarea {
    border: 1px solid #ccc;
    color: #000;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    width: 95%;
    height: 80px;
    background-color: rgba(255,255,255,1);
    background-image: url(../images/backgroundtexture.png);
    margin-bottom: 10px;
    border-radius: 2px;
    padding: 3px;
    opacity: 0.9;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
input:focus,
input.focused,
textarea:focus,
textarea.focused {
    color: #3e3e3e;
    opacity: 1;
}
#error {
    color: #FF7471;
    float: left;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
    font-size: 15px;
}
#error ul {
    list-style-type: none;
    padding-top: 5px;
}
/* -- Make the highlight colours pretty -- */
::selection {
    background: #bbb;
    color: #FFF;
}
::-moz-selection {
    background: #bbb;
    color: #FFF;
}
/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */
@media only screen and (max-width: 1279px) { 
    .wrapper { width: 90% }
    .col_1 {
        margin: 11px;
        width: 31%;
        float: left;
        z-index: -8;
    }
}
@media only screen and (max-width: 1105px) { 
    /*#cssmenu > ul {
          width: auto;
          height:125px;
          list-style-type: none;
        padding-left:240px;  
        padding-top: 40px;
          margin: 0;
          background: #ffffff;
          border: 1px solid #ece6e8;
          border-bottom: 3px solid #d9ced2;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          -o-border-radius: 2px;
          border-radius: 2px;
        }*/
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8;
    }
    .left h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .left p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .left p a {
        color: #532F64;
        text-decoration: none;
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right;
    }
    .right h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .right p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .right p a {
        color: #f38094;
        text-decoration: none;
    }
    #work { width: 900px }
    .item {
        width: 164px;
        height: 170px;
        margin: 8px;
    }
    section#staff {
        display: block;
        padding: 20px;
    }
    section#services {
        display: block;
        padding: 20px;
    }
    section#services2 {
        display: block;
        padding: 20px;
    }
    .col_1 {
        margin: 12px;
        width: 47%;
        float: left;
        z-index: -8;
    }
}
@media only screen and (max-width: 999px) { 
    #work { width: 750px }
    .item {
        width: 136px;
        height: 144px;
        margin: 7px;
    }
    .item h3 { font-size: 90% }
    .item p { font-size: 60% }
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8;
    }
    .left h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .left p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .left p a {
        color: #532F64;
        text-decoration: none;
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right;
    }
    .right h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        margin-left: 20px;
        margin-right: 20px;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .right p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .right p a {
        color: #f38094;
        text-decoration: none;
    }
    section#staff {
        display: block;
        padding: 20px;
    }
    section#services {
        display: block;
        padding: 20px;
    }
    .col_1 {
        width: 46%;
        float: left;
        z-index: -8;
    }
}
@media only screen and (max-width: 835px) { 
    #logo {
        width: 10%;
        float: right;
        margin-bottom: 10px;
        margin-right: 410px;
        margin-top: 15px;
        z-index: 3;
        position: relative;
    }
    #work { width: 650px }
    .item {
        width: 116px;
        height: 121px;
        margin: 7px;
    }
    .item h3 { font-size: 75% }
    .item p { font-size: 40% }
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8;
    }
    .left h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 108%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .left p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .left p a {
        color: #532F64;
        text-decoration: none;
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right;
    }
    .right h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 108%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .right p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .right p a {
        color: #f38094;
        text-decoration: none;
    }
    .col_1 {
        margin: 12px;
        width: 100%;
        float: left;
        z-index: -8;
    }
}
@media only screen and (max-width: 860px) { 
    #cssmenu > ul { width: auto }
    #cssmenu > ul li a {
        display: block;
        background: #f2f2f2;
        padding: 12px 24px 11px 24px;
        text-decoration: none;
        color: #747474 text-shadow: 0px 1px 0px #fff;
        z-index: 2;
        position: relative;
    }
    #cssmenu > ul li#responsive-tab {
        display: block;
        background: #f2f2f2;
    }
    #cssmenu > ul li#responsive-tab a {
        background: url('../img/menu.png') no-repeat;
        background-position: 95% -35%;
    }
    #cssmenu > ul li#responsive-tab a:hover {
        background-color: #f2f2f2;
        background-position: 95% 135%;
    }
    #cssmenu > ul li { display: none }
    #cssmenu > ul li.right { float: none }
    #cssmenu > ul li.has-sub { position: relative }
    #cssmenu > ul li.has-sub ul {
        display: block;
        position: static;
        width: 100%;
        background: #f2f2f2;
        border: 0 none;
    }
    #cssmenu > ul li.has-sub ul li {
        display: block !important;
        background: #f2f2f2;
    }
    #cssmenu > ul li.has-sub ul li a span {
        display: block;
        padding-left: 24px;
    }
    #cssmenu > ul li.has-sub > a { background-image: none }
    #cssmenu > ul > li.collapsed {
        display: inline-block !important;
        *display: inline;
        text-align: center;
        width: 100%;
        zoom: 1;
        z-index: 3;
    }
    #cssmenu > ul ul li.collapsed {
        display: block !important;
        background: #f2f2f2;
        text-align: center;
    }
    header h1 { font-size: 110% }
    header h2 { font-size: 80% }
    #logo {
        width: 10%;
        float: right;
        margin-bottom: 10px;
        margin-right: 360px;
        margin-top: 15px;
        z-index: 3;
        position: relative;
    }
    .left {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: left;
        z-index: -8;
    }
    .left h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .left p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .left p a {
        color: #532F64;
        text-decoration: none;
    }
    .right {
        margin-bottom: 2%;
        margin-top: 10px;
        width: 48%;
        float: right;
    }
    .right h3 {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 110%;
        font-weight: 300;
        text-align: center;
        color: #888;
        margin-bottom: 5%;
        text-shadow: 0 1px 1px #dadada;
        text-rendering: optimizelegibility;
    }
    .right p {
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
        font-size: 100%;
        line-height: 140%;
        padding: 4% 0 3% 0;
        text-rendering: optimizelegibility;
    }
    .right p a {
        color: #f38094;
        text-decoration: none;
    }
    .col_1 {
        margin: 10px;
        width: 47%;
        float: left;
        z-index: -8;
    }
    section { z-index: -3 }
    section#staff {
        display: block;
        padding: 20px;
    }
    section#services {
        display: block;
        padding: 20px;
    }
    section#services2 {
        display: block;
        padding: 20px;
    }
}
@media only screen and (max-width: 720px) { 
    /*#cssmenu {
          font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial,              Sans-Serif;
          font-size: 10px;
          line-height: 15px;
          text-transform: uppercase;
          text-align: center;
          z-index:1;
        }
        
        #cssmenu > ul {
          width: 100%;
          height:125px;
          list-style-type: none; 
        padding-left:0px;  
        padding-top: 40px;
          margin: 0;
          background: #ffffff;
          border: 1px solid #ece6e8;
          border-bottom: 3px solid #d9ced2;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          -o-border-radius: 2px;
          border-radius: 2px;
        }*/
    #logo {
        width: 10%;
        float: right;
        margin-bottom: 10px;
        margin-right: 310px;
        margin-top: 15px;
        z-index: 3;
        position: relative;
    }
    #logo {
        width: 150px;
        display: block;
        margin: auto;
        margin-bottom: 5%;
    }
    nav { width: 100% }
    header h1 {
        font-size: 100%;
        margin-bottom: 5%;
    }
    header h2 { font-size: 60% }
    .left {
        width: 100%;
        z-index: -6;
    }
    .right { width: 100% }
    #work { width: 460px }
    .item {
        width: 210px;
        height: 215px;
        margin: 10px;
    }
    .item h3 { font-size: 130% }
    .item p { font-size: 90% }
    #bottom {
        display: block;
        background-color: #D9CED2;
        margin-top: -15px;
    }
    .col_1 {
        margin: 10px;
        width: 100%;
        float: left;
        z-index: -8;
    }
    section { z-index: -3 }
}
@media only screen and (max-width: 768px) { 
    /*#cssmenu {
          font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial,              Sans-Serif;
          font-size: 10px;
          line-height: 15px;
          text-transform: uppercase;
          text-align: center;
          z-index:1;
        }
        
        #cssmenu > ul {
          width: 100%;
          height:125px;
          list-style-type: none; 
        padding-left:0px;  
        padding-top: 40px;
          margin: 0;
          background: #ffffff;
          border: 1px solid #ece6e8;
          border-bottom: 3px solid #d9ced2;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          -o-border-radius: 2px;
          border-radius: 2px;
        }*/
    .col_1 {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8;
    }
    section { z-index: -3 }
    section#staff {
        display: block;
        padding: 20px;
    }
    section#services {
        display: block;
        padding: 20px;
    }
    section#services2 {
        display: block;
        padding: 20px;
    }
}
@media only screen and (max-width: 600px) { 
    .col_1 {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8;
    }
    section { z-index: -3 }
    section#staff {
        display: block;
        padding: 20px;
    }
    section#services {
        display: block;
        padding: 20px;
    }
    section#services2 {
        display: block;
        padding: 20px;
    }
}
@media only screen and (max-width: 510px) { 
    #cssmenu > ul { width: auto }
    #cssmenu > ul li#responsive-tab {
        display: block;
        background: #f2f2f2;
    }
    #cssmenu > ul li#responsive-tab a {
        background: url('../img/menu.png') no-repeat;
        background-position: 95% -35%;
    }
    #cssmenu > ul li#responsive-tab a:hover {
        background-color: #f2f2f2;
        background-position: 95% 135%;
    }
    #cssmenu > ul li { display: none }
    #cssmenu > ul li.right { float: none }
    #cssmenu > ul li.has-sub { position: relative }
    #cssmenu > ul li.has-sub ul {
        display: block;
        position: static;
        background: #f2f2f2;
        border: 0 none;
    }
    #cssmenu > ul li.has-sub ul li {
        display: block !important;
        background: #f2f2f2;
    }
    #cssmenu > ul li.has-sub ul li a span {
        display: block;
        padding-left: 24px;
    }
    #cssmenu > ul li.has-sub > a { background-image: none }
    #cssmenu > ul > li.collapsed {
        display: inline-block !important;
        *display: inline;
        zoom: 1;
        z-index: 3;
        text-align: center;
    }
    #cssmenu > ul ul li.collapsed {
        display: block !important;
        background: #f2f2f2;
    }
    #logo {
        width: 12%;
        float: right;
        margin-right: 217px;
        margin-top: 15px;
        z-index: 3;
        position: relative;
    }
    #logoimage {
        /*text-align: center;
        width: 115px;*/
    }
    #work { width: 300px }
    .item {
        width: 136px;
        height: 140px;
        margin: 7px;
    }
    .item h3 { font-size: 75% }
    .item p { font-size: 40% }
    #promo { z-index: -8 }
    .promoIma { z-index: -7 }
    .productIma { z-index: -6 }
    .left {
        width: 100%;
        z-index: -6;
    }
    .col_1 {
        margin: 12px;
        margin-left: 2px;
        width: 100%;
        float: left;
        z-index: -8;
    }
    section { z-index: -3 }
    section#staff {
        display: block;
        padding: 20px;
    }
    section#services {
        display: block;
        padding: 20px;
    }
    section#services2 {
        display: block;
        padding: 20px;
    }
    #bottom {
        display: block;
        background-color: #D9CED2;
        margin-top: -15px;
    }
}
@media only screen and (max-width: 400px) { 
    section#staff {
        display: block;
        padding: 20px;
    }
    section#services {
        display: block;
        padding: 20px;
    }
    section#services2 {
        display: block;
        padding: 20px;
    }
}